<select name="is_manual_inventory" id="is_manual_inventory-<?= $record->id ?>" data-request-data="<?= $record->id ?>" placeholder="" class="form-control custom-select select-no-search is_manual_inventory" onchange="manualInventoryChange(this)">
    <option value="">-</option>
    <?= '<option value="0"'. ($record->is_manual_inventory == 0 ? 'selected' : '') .'>NO</option>' ?>
    <?= '<option value="1"'. ($record->is_manual_inventory == 1 ? 'selected' : '') .'>SI</option>' ?>
</select>